@keyframes moveDots {
	0% {
	  transform: scale(1, 1) rotate(0deg) translateX(-210px) translateY(-140px);
	}
	50% {
	  transform: scale(1, 1) rotate(0deg) translateX(-220px) translateY(-130px);
	}
	100% {
	  transform: scale(1, 1) rotate(0deg) translateX(-210px) translateY(-140px);
	}
  }

  @keyframes glow {
	0% {
	  opacity:1;
	}
	50% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
  }
  	  